Katsotko oikeaa artikkelia?

Tämä artikkeli koskee Digital Publishing Suitea. Jos etsit AEM Mobile ‑artikkelia, katso Asennus ja määritys.

Adobe Digital Publishing Suite on saatavana InDesign CC:hen ja CC 2014:ään. DPS-työkalut eivät ole käytettävissä InDesign CC 2015:ssä ja sitä uudemmissa versioissa. Jos haluat asentaa kaikki työkalut, suorita DPS Desktop Toolsin asennusohjelma valitsemalla InDesignista Apu > Päivitykset.

Desktop Vieweria ei enää tueta. Suosittelemme, että käytät esikatseluun mobiililaitteita.

Jos työkalujen asentamisessa ilmenee ongelmia, perehdy tämän artikkelin Yleiset asennusongelmat -kohtaan.

Asennuslinkit

InDesign CC

CC DPS Desktop Tools (Windows)

CC DPS Desktop Tools (Mac OS)

 

DPS App Builder (vain Mac OSX 10.7 tai sitä uudemmat)

DPS App Builder

DPS Desktop Toolsin asentaminen

  1. Valitse InDesignissa Apu > Päivitykset ja päivitä DPS Desktop Tools.

    DPS Desktop Tools -asennusohjelma asentaa Folio Overlays -paneelin, Folio Builder -paneelin, vaadittavan InDesign-laajennuksen, DPS App Builderin ja Desktop Viewerin. (Desktop Vieweria ei enää suositella tarkaksi esikatselutyökaluksi. Käytä sen sijaan laitteen esikatselutoimintoa.)

    Huomautus:

    Aina kun uusi versio julkaistaan, voi kulua muutama päivä, ennen kuin uusin asennusohjelma lisätään InDesignin Päivitykset-asennusohjelmaan. Tänä aikana voit päivittää DPS Desktop Toolsin lataamalla ja suorittamalla asennusohjelman uusimman version yllä olevista linkeistä.

Adobe Content Viewerin asentaminen mobiililaitteeseen

Jos käytössäsi on iPad-, iPhone-, Android-taulutietokone-, Kindle Fire- tai Windows-laite, jossa on Windows 8.1 tai sitä uudempi versio, asenna Adobe Content Viewerin uusin versio sovelluskaupasta. Etsi kaupasta ”Adobe Content Viewer”.

DPS Desktop Toolsin päivittäminen

Kun uusi työkalusarja julkaistaan, valitse Apu > InDesign-päivitykset ja päivitä DPS Desktop Tools.

Asennettujen työkalujen version määrittäminen

Valitse InDesignin Folio Builder -paneelista Tietoja ja merkitse kaksi viimeistä numeroa muistiin.

Versio
Tässä esimerkissä asennetaan version v32 työkalut.

Yleiset asennusongelmat

Adobe Content Viewer for the Desktop ei toimi

Adobe AIR v20 vaatii Mac OS X:ssä 64-bittiset sovellukset. Tämä estää Adobe Content Viewer for Desktopin käytön Mac OS X:ssä, kun AIR v20 on asennettu. Näyttöön tulee virheilmoitus, jossa kerrotaan, että sovelluksen vaatima alkuperäinen laajennus puuttuu.

DPS-tiimi ei suunnittele Adobe Content Viewer for Desktopin (tietokoneen esikatselutyökalun) päivittämistä DPS-sisällön InDesignissa tapahtuvaa esikatselua varten. Suosittelemme, että käytät laitteessa olevaa esikatselutoimintoa, jos haluat nauttia tarkemmasta esikatseluelämyksestä.

 

Virheilmoitus Päivitä sovelluksesi

Kun asiakkaat yrittävät ladata uusia sovelluksia merkkikohtaiseen katseluohjelmasovellukseen, näyttöön ilmestyy seuraava sanoma: Päivitä sovelluksesi. Tämä numero on ladattavissa, mutta sovelluksesta vaaditaan uudempi versio.

Jos asiakkaat saavat tämän virheilmoituksen, folion katseluohjelma on versioltaan sovelluksen katseluohjelmaa uudempi. Voit korjata tämän ongelman julkaisemalla folion sovelluksesi kanssa yhteensopivalla vanhemmalla versiolla tai lähettämällä kauppaan sovelluksesta uudemman version.

Lisätietoja on tässä artikkelissa: http://helpx.adobe.com/fi/digital-publishing-suite/kb/please-update-app-download-folio.html

Virhesanoma ”Tämä DPS App Builderin versio on vanhentunut”

Tämä sanoma tulee näyttöön, jos yrität käyttää DPS App Builderin vanhempaa versiota, kun uudempi versio on saatavilla. Voit ratkaista ongelman asentamalla DPS App Builderista uuden version.

Joissakin tapauksissa tämä sanoma tulee kuitenkin näyttöön myös sen jälkeen, kun olet asentanut DPS App Builderin uudelleen. Varmista ensin, että käytät Mac OSX 10.7:ää tai sitä uudempaa versiota; Mac OSX 10.6.8:aa ei enää tueta. Muista myös tyhjentää verkkoselaimen välimuisti ennen DPS App Builderin uusimman version lataamista. Joissakin tapauksissa selaimen välimuisti viittaa asennusohjelman vanhempaan ladattavaan versioon.

Virheilmoitus Sinulla ei ole yhteensopivaa Digital Publishing Plug-inia

Folio Producer -työkalujen päivittämisen jälkeen tämä virheilmoitus kehottaa sinua lataamaan Folio Producer -työkalut, mutta käytät jo Folio Producer -työkalujen ja -paneelin uusinta versiota. Ongelma ilmenee joskus, kun tiedostossa PlugInConfig.txt ilmenee ongelmia. Tiedoston siirtäminen tai poistaminen yleensä ratkaisee ongelman. Lisätietoja on tässä teknisessä julkaisussa: http://helpx.adobe.com/fi/digital-publishing-suite/kb/error-do-have-compatible-digital.html

Digitaalisten julkaisutyökalujen asennuksen poistaminen

Voit poistaa Folio Producer ‑työkalujen asennuksen InDesign CS 5:ssä ja CS 5.5:ssä toimimalla jommallakummalla seuraavista tavoista:

  • Poista työkalujen asennus avaamalla Windows-käyttöjärjestelmässä Ohjauspaneeli (Lisää tai poista sovellus).

  • Mac OS:ssä tulee käyttää asennuksen poisto-ohjelmaa, joka on hakemistossa Applications > Utilities > Adobe Uninstallers.

InDesign CC:ssä digitaaliset julkaisutyökalut on integroitu InDesigniin. Voit poistaa DPS-työkalut vain poistamalla InDesignin asennuksen.

Lisensoitu Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License -lisenssin mukaan.  Creative Commons -lisenssien ehdot eivät koske Twitter™- ja Facebook-viestejä.

Lakisääteiset ilmoitukset   |   Online-tietosuojakäytäntö